@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Pinyon+Script);
@import url(http://fonts.googleapis.com/css?family=Andada);
@import url(http://fonts.googleapis.com/css?family=Alegreya+SC:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700);

/* Links */

a.seccion:link  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; letter-spacing:-1px; text-decoration: none }
a.seccion:visited  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; letter-spacing:-1px; text-decoration: none }
a.seccion:active  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; letter-spacing:-1px; text-decoration: none }
a.seccion:hover  { color: #4863A0; font-family:'Droid Sans', sans-serif; font-size:10pt; letter-spacing:-1px; text-decoration: none }

a:link       { color: #000000; font-family:'Droid Sans', sans-serif; letter-spacing:-1px; font-size:10pt; text-decoration: none; }
a:visited    { color: #000000; font-family:'Droid Sans', sans-serif; letter-spacing:-1px; font-size:10pt; text-decoration: none; }
a:active     { color: #000000; font-family:'Droid Sans', sans-serif; letter-spacing:-1px; font-size:10pt; text-decoration: none; }
a:hover      { color: #000000; font-family:'Droid Sans', sans-serif; letter-spacing:-1px; font-size:10pt; text-decoration: none; }

a.lost:link  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; text-decoration: none }
a.lost:visited  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; text-decoration: none }
a.lost:active  { color: #2B547E; font-family:'Droid Sans', sans-serif; font-size:10pt; text-decoration: none }
a.lost:hover  { color: #4863A0; font-family:'Droid Sans', sans-serif; font-size:10pt; text-decoration: none }

a.anime:link       { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:16pt; font-weight: bold; text-decoration: none; }
a.anime:visited    { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:16pt; font-weight: bold; text-decoration: none; }
a.anime:active     { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:16pt; font-weight: bold; text-decoration: none; }
a.anime:hover      { color: #760000; font-family:'Droid Sans', sans-serif; font-size:16pt; font-weight: bold; text-decoration: none; }

a.desc:link       { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:13pt; text-decoration: none; }
a.desc:visited    { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:13pt; text-decoration: none; }
a.desc:active     { color: #ad0000; font-family:'Droid Sans', sans-serif; font-size:13pt; text-decoration: none; }
a.desc:hover      { color: #760000; font-family:'Droid Sans', sans-serif; font-size:13pt; font-weight: bold; text-decoration: none; }


/* Body */

body         { font-family:'Droid Sans', sans-serif; font-size:10pt; line-height: 1.3em; text-align:left }
table        { font-family:'Droid Sans'; font-size:10pt }
hr           { font-family:'Droid Sans'; color: #000000 }
p { line-height: 1.3em; }
img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
		
		@media screen and (max-width: 1024px){
			img.bg {
				left: 50%;
				margin-left: -512px; }
		}
		
		#page-wrap { position: relative; }
		
		
/* Otros */

.right        { float: right; }
.left { float: left; }
.wrapper { width: 750px; 
background:#FFFFFF url('not_linea_cost.jpg');
background-repeat: no-repeat;
background-position: 523px 0px;

line-height: 150%
}

.wrapperadarriba { width: 750px; 
height: 920px;
}


.izqnuews {
	width: 520px;
	float: left;

}

.derechnews {
	width: 217px;
	float: right;

}



div.perso1 { width:50%; float:right; clear:right; }
div.perso2 { width:50%; float:left; clear:left;}

.quote {
       border:1px solid #9FCFFF;
       background:#D7EBFF url('quote-left.gif') no-repeat left top;
       margin-left: 10%;
       margin-right: 10%;
       padding-top: 10px;
       padding-left: 40px;
       font-style:italic;
       font-variant:normal;
       font-weight:900;
       font-size:14px;
       font-family:'Droid Sans'; text-align:left
    }

.quote div {background: transparent url(quote-right.gif) right bottom no-repeat;
     padding-right: 40px;
     padding-bottom: 10px;
    }

.cita  {
float:right;
width:120px;
margin:0 0 5px 5px;
padding:15px;
background:#D7EBFF;
border:1px solid #9FCFFF;
text-align:center;
             font-variant:normal;
       font-size:15px;
       font-family:'Droid Sans', sans-serif;    }

.lostcanvasintro { font-size:15px;
       font-family:'Droid Sans', sans-serif;
       line-height: 120%; }

table.contacts
{ width: 500px;
background-color: #fafafa;
border: 1px #000000 solid;
border-collapse: collapse;
border-spacing: 0px; }

td.contactDept
{ background-color: #99CCCC;
border-right: 1px solid #FCF1D4;
font-family: 'Droid Sans';
font-weight: bold;
font-size: 12px;
height: 47px;
background: url(bg_th.jpg) no-repeat right;
color: #404040; }

td.contactDept2
{ background-color: #99CCCC;
border-right: 1px solid #FCF1D4;
font-family: 'Droid Sans';
font-weight: bold;
font-size: 16px;
height: 47px;
background: url(bg_th.jpg) no-repeat right;
color: #404040; }

td.contact
{ border-bottom: 1px #6699CC dotted;
text-align: left;
font-family: 'Droid Sans', sans-serif;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fafafa;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 8px;
padding-right: 0px; }

/* Tabla Personajes */


table.perso {
	font: normal 86% 'Droid Sans', sans-serif;
	border-collapse: collapse;
	border: 3px solid #f0f8ff;
	border-top: 5px double #87CEFA;
	border-bottom: 5px double #87CEFA;
}
th.perso {
	font: bold 1.1em/120% 'Droid Sans', sans-serif;
	padding: 5px 10px;
	font-variant: small-caps;
	color: #047;
	font-weight: bold;
	text-align: left;
	letter-spacing: -1px;
}
thead.perso th {
	border: 1px solid #87CEFA;
	white-space: nowrap;
	background: #F0F8FF;
}
tbody.perso td ,tbody th {
	padding: 5px 10px;
	background: #fff;
	color: #000;
}
tbody.perso th {
	color: #047;
	font-weight: normal;
	font-variant: normal;
	font-size: 1em;
}
tbody.perso tr.odd {
	border: 1px solid #87CEFA;
}
tbody.perso tr.odd td, tbody tr.odd th {
	background: #F0F8FF;
}
tfoot.perso td, tfoot th {
	border: none;
	padding-top: 10px;
}
caption.perso {
	font-family: "Georgia", serif;
	letter-spacing: 5px;
	font-style: italic;
	text-align: left;
	text-indent: 2em;
	text-transform: uppercase;
	font-size: 150%;
	padding: 10px 0;
	color: #047;
}
table.perso a:link {
	color: #DC143C;
}
table.perso th a:link {
	color: #047;
	text-decoration: none;
}
table.perso a:visited{
	color: #036;
	text-decoration: line-through;
}
table.perso a:hover{
	color: #000;
	text-decoration:none;
}
table.perso a:active{
	color: #000;
}

.tituloperso { font-family:'Droid Sans', sans-serif; font-size:14pt; color: #CC0000; letter-spacing:-1px; }
.titulopersolc { font-family:'Droid Sans', sans-serif; font-size:13.5pt; color: #CC0000; letter-spacing:-1px; }
.seccperso { font-family: 'Droid Sans', sans-serif; font-size:16.3pt; color: #CC0000; font-weight: bold }
.tecnica { font-family:'Droid Sans'; font-size:10pt; font-weight: bold; color: #3366CC; }

a.p:link       { color: #000066; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.p:visited    { color: #000066; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.p:active     { color: #000066; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.p:hover      { color: #003366; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #CBF5F8; border: 1px solid #9FCFFF }

/* Navegacion */

a.men:link       { color: #004477; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.men:visited    { color: #004477; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.men:active     { color: #336600; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.men:hover      { color: #FF0000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; }

a.bronce:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.bronce:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.bronce:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.bronce:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #FFE4CA; border: 1px solid #FFC58A }

a.plata:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.plata:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.plata:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.plata:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #E8E8E8; border: 1px solid #A0A0A0 }

a.oro:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.oro:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.oro:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.oro:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #FFFACD; border: 1px solid #FFDEAD }

a.diosesg:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.diosesg:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.diosesg:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.diosesg:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #E0FFFF; border: 1px solid #87CEFA }

a.marinas:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.marinas:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.marinas:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.marinas:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #E3FBE3; border: 1px solid #B1F3B1 }

a.hades:link       { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.hades:visited    { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none }
a.hades:active     { color: #000000; font-family:'Droid Sans'; font-size:10pt; font-weight:bold; text-decoration: overline }
a.hades:hover      { color: #000000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none; background: #EAEAFF; border: 1px solid #C6C6FF }

.caja { border:1px solid #9FCFFF;
       background:#D7EBFF;
       margin-left: 1%;
       margin-right: 1%;
       padding: 7px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
.caja2 { border:1px solid #580000;
       background:#900000;
       margin-left: 1%;
       margin-right: 1%;
       padding: 7px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
 .caja3 { border:1px solid #005806;
       background:#309337;
       margin-left: 1%;
       margin-right: 1%;
       padding: 7px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }

/* Lost Canvas */

.cajalcanime { border:1px solid #bf8839;
       background:#ffd08d;
       margin-left: 2%;
       margin-right: 2%;
       padding: 7px;
       width: 350px;
       height: 200px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
 }
 
.textolcanime { font-family:'Droid Sans'; 
font-size:9pt;
line-height: 110%; 
text-align: left;
}

.alertaspoilers {
	background: #CC0000;
	border-top: 1px solid #ffffff;
	width: 250px;
}

table.lc {
  border-collapse:collapse; 
  font-family:'Droid Sans'; 
  font-size:10pt;
  border:1px solid #dc143c;
  }
td.lc, th.lc {
  padding:0 0.5em; 
  border-top:1px solid #dc143c;
  }
tr.lco {
  background:#eee;
  }
th.lc {
  background:#EDE2D8;
  }
caption.lc, tfoot.lc {
  font-family:georgia, "times new roman", serif; 
  font-size:12pt; 
  line-height:2em; 
  height:2em; 
  padding-right:0.25em; 
  text-align:right; 
  color:#B3D9FF; 
  border:1px solid #dc143c;
  }
tfoot.lc th {
  background:#fff; 
  color:#DFEFFF; 
  font-weight:normal;
  }
thead.lc tr {
  color:#fff; 
  height:4em;
  }
thead.lc tr th:first-child {
  color:#FF9933; 
  border-right:1px solid #dc143c; 
  text-align:right; 
  padding-right:1.5em;
  }
tbody.lc th {
  padding:0; 
  border-right:1px solid #FFFFFF; 
  border-top:1px solid #dc143c;
  width:16em; 
  vertical-align:middle;
  }
tbody.lc tr.odd th {
  border-right:1px solid #eee;
  }
tbody.lc td {
  color:#B3D9FF; 
  vertical-align:middle; 
  height:4em;
  }
tbody.lc th a {
  color:#dc143c; 
  text-decoration:none; 
  border-right:0.8em solid #dc143c; 
  font-weight:normal; 
  text-align:right; 
  padding-right:0.5em; 
  float:right; 
  border-top:0.8em solid #EDE2D8; 
  border-bottom:0.8em solid #EDE2D8;
  }
tbody.lc tr th a:visited {
  border-right:0.8em solid #dc143c;
  }
tbody.lc tr.odd th a:visited {
  border-right:0.8em solid #AA8F81;
  }
tbody.lc td a:visited {
  color:#000; 
  font-weight:normal; 
  text-decoration:line-through;
  }
tbody.lc td a {
  color:#000; 
  font-weight:normal;
  }
tbody.lc tr th a:hover {
  color:#AA8F81; 
  border-right:0.8em solid #FFFFFF;
  }
tbody.lc tr.odd th a:hover {
  color:#fff; 
  border-right:0.8em solid #AA8F81;
  }
tbody.lc td a:hover {
  color:#c00; 
  font-weight:normal; 
  text-decoration:none;
  }




/* Links Navegacion pagina */

a.n:link       { color: #FF0033; font-family:'Droid Sans', sans-serif; font-size:12pt; text-decoration: none }
a.n:visited    { color: #FF0033; font-family:'Droid Sans', sans-serif; font-size:12pt; text-decoration: none }
a.n:active     { color: #FF0033; font-family:'Droid Sans', sans-serif; font-size:12pt; font-weight:bold; text-decoration: overline }
a.n:hover      { color: #993333; font-family:'Droid Sans', sans-serif; font-size:12pt; text-decoration: none; background: #E0EAF8 }

.basic a {
padding:0px;
margin-top:0;
	color: #004477; font-family:'Droid Sans'; font-size:10pt; text-decoration: none
	
}
.basic a:hover {
	color: #FF0000; font-family:'Droid Sans'; font-size:10pt; text-decoration: none	
}
.basic a.selected {
	color: #336600; font-family:'Droid Sans'; font-size:10pt; text-decoration: none
	
}

/* manga online */

.cajamanga { border:2px solid #9FCFFF;
       background:#D7EBFF;
       margin-left: 2%;
       margin-right: 2%;
       padding: 7px;
       width: 200px;
       height: 370px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
 }
 
.textomanga { font-family:'Droid Sans'; 
font-size:9pt;
line-height: 110%; 
text-align: left;
}
 
.wrappermanga { width: 750px; 
line-height: 180%;
height: 360px;
}


.izqmanga {
	width: 520px;
	float: left;

}

.derechmanga {
	width: 217px;
	float: right;

}



/* Destacados */

.textodestacados { font-family:'Droid Sans'; font-size:10pt; color: #121f40; text-align:left }
.titulodestacados { font-family:'Droid Sans'; font-size:9pt; color: #253c75; text-align:left }

/* Para Titulos de Secciones */

.seccionsubtitulo { font-family:'Droid Sans', Trebuchet MS, sans-serif; font-size:12pt; color: #808080; padding-top: 0px; text-transform: uppercase; text-align:left }
.secciongrande { font-family:'Droid Sans', Trebuchet MS, sans-serif; letter-spacing:-3px; font-size:46pt; font-weight:bold; text-align:left; line-height:50px;}
.seccionnom { font-family:'Droid Sans', Trebuchet MS, sans-serif; font-size:12pt; color: #3756a8;  font-weight:bold }
.secciontabla { font-family:'Droid Sans', Trebuchet MS, sans-serif; font-size:10pt; color: #000000; text-align:justify }
.destac { font-family:'Droid Sans', Trebuchet MS, sans-serif; font-size:9pt; color: #000000; text-align:justify }

/* Para Episodios semanales */

.episodio1 { font-family:'Droid Sans'; font-size:10pt; color: #CCCCCC }
.episodio2 { font-family:'Droid Sans'; font-size:14pt; color: #9ddeff; font-weight:bold }

/* Archivo NEWS */

.tituloarchivonews { font-family:Times New Roman; font-size:18pt; color: #b60000; text-align:left }

.categoria  { border:1px solid #FFCC66;
       background: #FFFFCC;
width: 88px;
color: #993333;
font-family:'Droid Sans';
font-size:8.5pt;
align: left;

 }
 
.categoria2 { padding: 5px; }

/* Para news cortas */

.wrappercortas { width: 750px; 
line-height: 150%;
}

.comentariocorto  { border:1px solid #AAE0FD;
       background: #DEF3FE;
width: 230px;
color: #003366;
font-family:'Droid Sans';
font-size:8.5pt;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
align: right;
 }

.categoriacorta  { 
       background: #d7efff;
width: 500px;
border:1px solid #4c8fbc;
color: #1c608d;
font-family:Times;
font-size:12pt;
font-weight:bold;
align: left;
position: absolute;

 }
 
 
 .categoriacorta div {
 
padding:1px;
   margin-left: 1%;
 }
 
 margin-left: 10%;


/* Para Noticias */

.titulochico { font-family:'Droid Sans'; font-size:8.1pt; color: #333333; text-align:left }
.titulogrande { font-family:'Droid Sans', sans-serif; font-size:24pt; letter-spacing:-2px; font-weight:bold; color: #b60000; line-height: 110%; text-align:left }
.titulograndefiguras { font-family:'Droid Sans'; font-size:24pt; font-weight:bold; color: #264991; line-height: 110%; text-align:left }
.noticialine { font-family:'Droid Sans'; font-size:10pt; color: #CCCCCC; text-align:left }
.titulonewssecundarias { font-family:'Droid Sans', sans-serif; font-size:14pt; color: #b60000; text-align:left }
.tituloarchivo { font-family:'Droid Sans', sans-serif; font-size:14pt; color: #cf2200; text-align:left }
.cajaepigrafe { border:1px solid #F0F0F0;
       background:#F8F8F8;
       margin-left: 1%;
       margin-right: 1%;
       padding: 5px;
-moz-border-topleft-radius: 5px;
-webkit-border-topleft-radius: 5px;
width: 490px;
 }

.cajaepigrafe_full { border:1px solid #F0F0F0;
       background:#F8F8F8;
       margin-left: 1%;
       margin-right: 1%;
       padding: 5px;
-moz-border-topleft-radius: 5px;
-webkit-border-topleft-radius: 5px;
width: 700px;
 } 
 .cajaepigrafe_full2 { border:1px solid #dccaca;
       background:#ffe3e3;
       margin-left: 1%;
       margin-right: 1%;
       padding: 5px;
-moz-border-topleft-radius: 5px;
-webkit-border-topleft-radius: 5px;
width: 700px;
 } 

 
 .cajacomentarioschicos { border:1px solid #F0F0F0;
       background:#F8F8F8;
       padding: 1px;
       margin-left: 5%;
       margin-right: 1%;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
width: 100px;
 }
 
 .cajacomentarioschicosb {        margin-left: 5%;
       margin-right: 1%;
       padding: 1px; 
       color: #CC0000; }

.barrabotones { width:500px; }
.barrabotones2 { width:210px; }
.izqbarra {
	width: 3%;
	float: left;

}

.derechbarra {
	width: 97%;
	float: right;

}

.derechbarra2 {
margin-left: 35%;
position: absolute;

}
.comentarios1 { background-image: url('../images/not_comentarios.jpg');
width:50px;
height:27px;

}
.comentarios1b {        margin-left: 35%;
       margin-right: 1%;
       padding: 5px; }
       
.comentariosusers { 

border:1px solid #9FCFFF;
       background:#D7EBFF;
       margin-left: 10%;
       margin-right: 10%;
       padding-top: 10px;
       padding-left: 10px;
       font-size: 10pt;
       font-family:'Droid Sans'


}

.comentariosadmin { 

border:1px solid #FFCC99;
       background:#FFFFCC;
       margin-left: 10%;
       margin-right: 10%;
       padding-top: 10px;
       padding-left: 10px;
       font-size: 10pt;
       font-family:'Droid Sans'


}

.comentariosreply { 

border:1px solid #67a3df;
       background:#9cceff;
       margin-left: 2%;
       margin-right: 2%;
       padding-top: 5px;
       padding-left: 5px;
       padding-right: 5px;
       font-size: 10pt;
       font-family:'Droid Sans'


}
       
/* Full News */

.wrapperfull { width: 750px; 
line-height: 150%;
}

.encabezadodestacado {
	background: #FFFFFF url("bg_test.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.encabezadolostcanvas {
	background: #FFFFFF url("bg_lostcanvas.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.encabezadoomega {
	background: #FFFFFF url("bg_ssomega.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.encabezadond {
	background: #FFFFFF url("bg_nextdimension.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.encabezadovariados {
	background: #FFFFFF url("bg_variados.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.encabezadobreves {
	background: #FFFFFF url("bg_variados.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 750px;
}

.contactos {
	background: #FFFFFF url("bg_test.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 100%;
}

.encabezadodestacadob {        margin-left: 1%;
       margin-right: 1%;
       padding: 8px; 
       font-size: 15pt;
       font-family:Times; 
       color: #FFFFFF;
       }
       
       .encabezadoultimom {
	background: #FFFFFF url("bg_lostcanvas.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	height: 34px;
	list-style: none;
	bottom: 0;
	width: 500px;
}
       
.imagenesnoticiafull {
	background: #000000 url("bg_imagenes_news.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	list-style: none;
	bottom: 0;
	width: 920px;

       padding: 20px;

}

.imagenesnoticiafullb {    
margin-left: 25%;
margin-right: 25%;
       padding: 8px; 
       font-size: 18pt;
       font-family:Times; 
       color: #CFC8B1;
       }
       
       
/* DESCARGAS  */

.bgdescargas {
	background: #000000 url("bg_descargas.jpg") top left repeat-x;
	border-top: 1px solid #ffffff;
	list-style: none;
	bottom: 0;
	width: 920px;

       padding: 20px;

}       

.descdata { font-size:15px;
       font-family:'Droid Sans', sans-serif;
       line-height: 120%;
       color: #FFFFFF; }
       
.descsagas  { 


    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    writing-mode: tb-rl;
     font-size:20px;
       font-family:'Droid Sans', sans-serif;
       color: #000000;

}


/* Formulario Comentarios */

.formucoment {
 font-size: 10pt;
 background-color: #DEF3FE;
 border: 1px solid #66CCFF;
}

/* Ads */

.adspubli { align: left }
.wrapperads { width: 165px; 
line-height: 110%;
height: 605px;
font-family:'Droid Sans';
}

/* Saintia Sho */

.titulosaintia { font-family:'Pinyon Script', cursive; font-size:85.5pt; color: #7f0b4c; line-height:100px; }
.titulosaintiab { font-family:'Pinyon Script', cursive; font-size:35.5pt; color: #7f0b4c; line-height:70px; }
.descripsaintia { font-family:'Andada', serif; font-size:10.5pt; color: #000000; }

/* Foot */

.footer {
	background: #e6e6e6;
	width:960; 
	height:150px; 
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

.footercontenido {
	width:950; 
	padding: 20px 20px 0px 20px;

}

/* Users Online */

.usersonline { 

border:1px solid #9FCFFF;
       background:#D7EBFF;
       margin-left: 10%;
       margin-right: 10%;
       font-size: 10pt;
       font-family:'Droid Sans';
text-align:center;
padding:2px;

}

/* otros 2 */

.cajalerta { border:1px solid #000000;
       background:#b40022;
       padding: 7px;
       width: 700px;
       height: 50px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
 }
 
 .sidedispo  { border:1px solid #105500;
       background: #307e1e;
color: #FFFFFF;
font-family:'Droid Sans';
font-size:8.5pt;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
align: center;
 }
  .sidenodispo  { border:1px solid #5c041d;
       background: #970730;
color: #FFFFFF;
font-family:'Droid Sans';
font-size:8.5pt;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
align: center;
 }
 
 .back-to-top {
			position: fixed;
			bottom: 2em;
			right: 0px;
			text-decoration: none;
			color: #ffffff;
			background-color: rgba(40, 93, 131, 0.80);
			font-size: 12px;
			padding: 1em;
			display: none;
		}

		.back-to-top:hover {	
			background-color: rgba(40, 93, 131, 0.50);
		}
		
		.cajasslos { border:0px solid;
       background:#000000 url('bg_sslos.png') no-repeat;
             padding: 7px;
       width: 950px;
       height: 100px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 }
 
 .newsd {
	width:980; 
	align=center;

}